from django.conf.urls import url
from mobilefirestarter import views

urlpatterns = [
    url(r'^$', views.mobilefirestarter),
    url(r'^ios$', views.mobilefirestarter_ios),
    url(r'^fire$', views.start),
    url(r'^fire_ios$', views.start_ios),
    # url(r'^repeat$', views.repeat),
    url(r'^upload_apk$', views.upload_apk),
    url(r'^upload_tests$', views.upload_tests),
    # url(r'^waiter_refresh', 'mobilefirestarter.views.waiter_refresh'),
    # url(r'^project_ammo', 'mobilefirestarter.views.get_project_ammofiles'),
    # url(r'^claim_job', 'mobilefirestarter.views.claim_job'),
]
